Cтарые версии PHP на облачном хостинге

Раньше на облачном хостинге можно было подключить к сайту только PHP 5.6 или выше.

Сейчас можно создать контейнер в специальном старом окружении, где есть поддержка версий от PHP 5.2 до 7.3.

А значит даже не самые новые сайты теперь можно размещать на облачном хостинге.



Создать новый контейнер в панели управления.

2019.03.12
35 000 клиентов уже доверяют нам
15 лет опыта в поддержке и развитии услуг хостинга. Ошибиться невозможно.